<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>ABC meubles</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <script src="https://js.stripe.com/v3/"></script>
</head>

<body class="mat-typography">
  <app-root></app-root>
</body>

</html>